Freakin Mods... -1 reply

  • 1
  • 2

Please wait...

Ic33

you know I'm near.

50 XP

27th May 2004

0 Uploads

4 Posts

0 Threads

#1 14 years ago

why are BF1942 mods so evil to my computer... i got DC and GC and i try to run them online and right as they are about to start-BAM! the game crashes... can someone remedy this?!:mad:




Old Gonorrea

MJARR Teh mighty Pirate

50 XP

7th October 2003

0 Uploads

285 Posts

0 Threads

#2 14 years ago

Could you specify your machine, your BF version, expansion packs (if you have one), and etc, so it would be easier to help




lunchbox232375

I don't spend enough time here

50 XP

15th February 2004

0 Uploads

20 Posts

0 Threads

#3 14 years ago

Yea your problem can be fixed but you have to be more specific of your equipment and the bf version you are trying to run, then you will get the help you need.




Ic33

you know I'm near.

50 XP

27th May 2004

0 Uploads

4 Posts

0 Threads

#4 14 years ago

uh.... can ya specify what i should specify??? :(




Squirrel_Chaser

Squirrels are evil.

50 XP

28th May 2004

0 Uploads

11 Posts

0 Threads

#5 14 years ago

To start tell us what type of computer you have and which version of BF you are running.




Ic33

you know I'm near.

50 XP

27th May 2004

0 Uploads

4 Posts

0 Threads

#6 14 years ago

Lets See.. I have a Compaq laptop/w Win. XP, Pentium 4, CPU 2.40 GHz, 192 MB of RAM, and I have BF1942 V1.6




Squirrel_Chaser

Squirrels are evil.

50 XP

28th May 2004

0 Uploads

11 Posts

0 Threads

#7 14 years ago

This is just a guess, but don't you have to have the latest version of the game to Mod? Before getting into all the technical stuff I'd get the latest version of BF. Try going to www.bffiles.com to download it.




Ic33

you know I'm near.

50 XP

27th May 2004

0 Uploads

4 Posts

0 Threads

#8 14 years ago

What is the latest version? i checked the off. site and it said V1.6...




ree3162003

The Internet ends at GF

50 XP

9th June 2003

0 Uploads

136 Posts

0 Threads

#9 14 years ago
Ic33What is the latest version? i checked the off. site and it said V1.6...

I belive it is 1.6.

What I think might be part of your problem is your RAM you need more then that.




XSNiper

Posts: 999999

50 XP

29th April 2004

0 Uploads

36 Posts

0 Threads

#10 14 years ago

well i've go the same issue i have 1.6 and my comp is an Athlon XP 2800+, 512MB RAM, GeforceFX 5900XT AGP8, WD 80GB HDD, DVD-ROM with Win XP....whats the problem here?




  • 1
  • 2